﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Konfidencialitātes politika &mdash; Amerikas Savienotās
        Valstis</strong></p>
    <p>&nbsp;</p>
    <p><strong>Pēdējo reizi pārstrādāts: 2018. gada februārī </strong></p>
    <p>Ar &scaron;o konfidencialitātes politiku (&bdquo;Politika&rdquo;) mēs, Huawei Device USA,
        Inc., (tajā skaitā mūsu filiāles, &bdquo;Huawei&rdquo;, &bdquo;mūs&rdquo;, &bdquo;mēs&rdquo;)
        vēlamies jūs informēt par veidu, kā mēs ievācam un apstrādājam jūsu personas datus un
        informāciju. Lūdzu, ņemiet vērā, ka &scaron;ī politika attiecas uz hihonor.comus, Huawei
        pārējām tie&scaron;saistes atra&scaron;anās vietām, lietotnēm un sociālajiem medijiem
        (kopā &bdquo;Vietnes&rdquo;), Huawei patērētāju elektroniskajiem produktiem ar
        zīmoliem &bdquo;Huawei&rdquo; vai &bdquo;Honor&rdquo; (&bdquo;Produkti&rdquo;), un
        pakalpojumiem un programmatūru, ko piedāvā Huawei un noteiktas tre&scaron;ās personas (&bdquo;Pakalpojumi&rdquo;)
        saistībā ar produktiem. Huawei var sniegt informāciju par papildu politikām, kas attiecas uz
        konkrētām vietnēm, produktiem vai pakalpojumiem (piemēram, konkrētām ierīcēm,
        operētājsistēmām vai lietojumprogrammām) vai to daļām, kas papildina &scaron;o politiku, un
        darbosies kā paziņojums jums, kad Huawei ievāks un apstrādās informāciju no &scaron;īm
        vietnēm, produktiem vai pakalpojumiem. Lūdzu, pievēr&scaron;iet uzmanību mūsu paziņojumiem,
        izmantojot mūsu produktus vai pakalpojumus. </p>
    <p>1. Konfidencialitātes politikas pieņem&scaron;ana<br/> 2. Mūsu apkopotās informācijas
        veidi<br/> 3. Kā jūsu informācija tiek ievākta<br/> 4. Kā mēs izmantojam personu
        identificējo&scaron;u informāciju<br/> 5. Kā mēs izmantojam informāciju, kas nav personu
        identificējo&scaron;a<br/> 6. Saziņa ar jums, kas neiekļauj reklāmu<br/> 7. Atklā&scaron;ana
        tre&scaron;ajām pusēm<br/> 8. Kā mēs reaģējam uz signāliem &bdquo;Neizsekot&rdquo;<br/> 9.
        Pieprasījums atjaunināt informāciju<br/> 10. Bērni<br/> 11. Saites<br/> 12.
        Dro&scaron;ība<br/> 13. &Scaron;īs politikas izmaiņas<br/> 14. Jautājumi un
        kontaktinformācija</p>
    <p><strong>1. Konfidencialitātes politikas pieņem&scaron;ana </strong></p>
    <p>Katru reizi, kad piekļūstat, lietojat vai pārlūkojat vietnes, produktus vai pakalpojumus;
        mijiedarboties ar Huawei; vai piedalāties jebkādos pasākumos, reklāmās, kampaņās, aptaujās,
        anketās vai citās Huawei sponsorētajās aktivitātēs (kopā &bdquo;Aktivitātes&rdquo;), jūs
        apliecināt savu piekri&scaron;anu pa&scaron;reizējai politikai. Ja nepiekrītat &scaron;ai
        politikai, lūdzu, nesniedziet informāciju Huawei; piekļūstiet, izmantojiet vai pārlūkojiet
        vietnes, produktus vai pakalpojumus vai piedalieties jebkurās aktivitātēs. </p>
    <p><strong>2. Mūsu apkopotās informācijas veidi </strong></p>
    <p>Mēs apkopojam konkrētu personiski identificējamu informāciju par jums, kas bez ierobežojuma
        ietver informāciju, ko var izmantot atsevi&scaron;ķi vai kopā ar citu informāciju, lai
        identificētu, sazinātos vai atrastu atsevi&scaron;ķu personu, vai identificētu personu. Tas
        ietver vārdu un uzvārdu, e-pasta adreses, piegādes un norēķinu adreses, tālruņu numurus,
        faksa numurus, lietotājvārdus un paroles, dzim&scaron;anas datumus, darbības vēsturi,
        atmaksas vēsturi, produkta precīzu vai aptuvenu ģeogrāfisko atra&scaron;anās vietu, atmaksas
        un labo&scaron;anas informāciju saistībā ar jūsu produktu, komentārus vai atsauksmes par
        vietnēm, produktiem vai pakalpojumiem un citu nepubliskotu informāciju. Mēs
        izmantojam &scaron;o informāciju dažādiem mērķiem, piemēram, lai apstrādātu jūsu pasūtījumu,
        nosūtītu jums atbilsto&scaron;us mārketinga ziņojumus un ielūgtu jūs uz mūsu aktivitātēm, kā
        arī citos veidos, kas ir sīkāk izklāstīti tālāk. <br/> Lielākajā daļā tīmekļa vietņu mēs
        apkopojam konkrētu informāciju automātiski. Tas bez ierobežojuma ietver informāciju, kas
        neidentificē jūs kā personu, uz kuru attiecas informācija, piemēram, informāciju, ko
        apkopojis Huawei vai tre&scaron;ā persona, vai informāciju, kas nav saistīta ar
        kontaktinformāciju vai citu jūsu personiski identificējamu informāciju. Automātiski apkopotā
        informācija var ietvert informāciju par vietnes, produktu un pakalpojumu izmanto&scaron;anu,
        piemēram, IP adresi(-es), lietojuma statistiku, veiktspējas statistiku, pārlūko&scaron;anu
        un navigācijas vēsturi, apmeklējot vietnes un vispārējo ģeogrāfisko atra&scaron;anās vietu,
        piemēram, pilsētu, no kuras dators vai ierīce savienojas ar internetu, pieprasītajāmm un
        apmeklētajām tīmekļa lapām, laikspiedoliem, vietnēm, kuras apmeklējat pirms un pēc Vietņu
        apmeklē&scaron;anas, lietotās operētājsistēmas tipu datorā (piem. Microsoft Windows vai Mac
        OS) vai ierīcē (piem., iOS vai Android), lai piekļūtu vietnēm, jūsu izmantoto
        pārlūkprogrammu (piem., Firefox, Chrome, Internet Explorer, Safari), interneta pakalpojumu
        sniedzēja domēna nosaukumu un informāciju par jūsu interneta atra&scaron;anās vietu, kā arī
        to, vai un kad jūs redzat Huawei reklāmas un vai noklik&scaron;ķināt uz &scaron;īs
        reklāmas. &Scaron;ī informācija tiek apkopota, lai analizētu tendences kopumā un
        administrētu vietnes.<br/> Turklāt Huawei var apkopot informāciju par jūsu vecumu, dzimumu,
        pasta indeksu, nodarbo&scaron;anos, interesēm, pirkumu preferencēm, valodas preferencēm,
        vietņu konta ID un parolēm un saturam, kam piekļuvāt, skatījāt, noklik&scaron;ķinājāt vai
        meklējāt vietnēs, ierīci, no kuras jūs piekļūstat &scaron;im saturam, un laika periodu, ko
        tam veltāt, informāciju par to, cik reižu koplietojāt saturu vietnēs, izmantojot sociālos
        spraudņus, piemēram, Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn un Google +
        kā arī citu informāciju par koplietoto saturu, informāciju par pirkumiem un to, ko
        ievietojāt pirkumu ratiņos, atrodoties vietnē, jūsu interaktīvo darbību ar vietnēm,
        produktiem un pakalpojumiem, informācija par to, kam piekļūstat, ko ievadāt, saglabājat,
        sūtāt un/vai saņemat, izmantojot produktus vai pakalpojumus, kā arī citu informāciju par
        vietnēm, produktiem un pakalpojumiem un to izmanto&scaron;anu, kā aprakstīts tālāk.
        Ja &scaron;āda informācija tiek glabāta tādā veidā, kas ļauj identificēt jūsu vārdu vai
        kontaktinformāciju, tā tiks uzskatīta par personu identificējo&scaron;u informāciju; pretējā
        gadījumā &scaron;āda informācija tiks uzskatīta par personu neidentificējo&scaron;u
        informāciju. Huawei var apvienot personu identificējo&scaron;u informāciju, kas ievākta,
        izmantojot vietnes, produktus un pakalpojumus, un informāciju, kas pieejama no citiem
        avotiem (piemēram, bezsaistes ieraksti vai publiski pieejama informācija). Mēs izturēsimies
        pret apvienoto informāciju kā personu identificējo&scaron;u informāciju. </p>
    <p><strong>3. Kā jūsu informācija tiek ievākta </strong></p>
    <p><strong>• Personu identificējo&scaron;a informācija, ko jūs mums sniedzat, vai kas tiek
        ģenerēta jūsu darbības rezultātā </strong></p>
    <p>Kad jūs izmantojat vietnes, produktus un pakalpojumus, mēs par jums apkopojam konkrētu,
        personiski identificējamu informāciju. Piemēram, jūs varat izvēlēties sniegt mums personu
        identificējo&scaron;u informāciju, izveidojot kontu vai profilu vietnēs, vai jūsu produktā
        vai pakalpojumā; iegādājoties produktus vai pakalpojumus; reģistrējot vai atgriežot savus
        produktus vai pakalpojumus; kad veicat pirkumus; kad tiek piegādāti jūsu produkti vai
        pakalpojumi; kad veicat produkta vai pakalpojuma aktivizē&scaron;anu vai verifikāciju; kad
        veicat izmaiņas vai izmantojat savu Huawei kontu; pieprasāt un saņemat tehnisko atbalstu vai
        autorizētus atjauninājumus; sazināties vai sadarbojaties ar klientu apkalpo&scaron;anas
        dienestu vai citu Huawei personālu; piedalīties aktivitātē; vai, ja sniedzat mums citu
        informāciju, izmantojot vietnes vai citādi. &Scaron;ī informācija var ietvert jūsu piegādes
        vai rēķinu adresi, lietotāja ID, paroli, pasūtījuma numuru, tālruņa numuru, maksājuma datus,
        veicot pasūtījumus vietnēs, jūsu e-pasta adresi, dzimumu, dzim&scaron;anas datumu, noteiktas
        personiskās preferences un citu personu identificējo&scaron;u informāciju, kas aprakstīta 2.
        nodaļā. Tāpat jums var būt iespēja dublēt savu produktu mākoņu pakalpojumā, ko piedāvā
        Huawei, tādējādi nododot Huawei rīcībā konkrētu, personu identificējo&scaron;u informāciju.
        <br/> Darbības, ko veicat, piemēram, izdarot pirkumu vietnēs, atgriežot produktu vai
        pakalpojumu, vai pieprasot tehnisko atbalstu, var automātiski izveidot konkrētu personu
        identificējo&scaron;u informāciju, ko mēs apkopojam, piemēram, transakciju un pasūtījumu
        vēsturi, pasūtījumu numurus, atgrie&scaron;anas vēsturi un biļe&scaron;u numurus. Vietnes
        var sniegt iespēju pieteikties vietnē, izmantojot jūsu profila informāciju no sociālā tīkla,
        kurā esat reģistrējies. Izmantojot &scaron;ādu metodi, lai pieteiktos vietnē, Huawei var
        ievākt jūsu lietotājvārdu, e-pasta adresi un/vai jebkuru citu ar jūsu kontu saistītu
        informāciju &scaron;ajā sociālajā tīklā, ko mēs pieprasām, un jūs izvēlaties mums sniegt.
    </p>
    <p><strong>• Informācija, kas savākta, izmantojot tehnoloģiju </strong></p>
    <p>Jūsu personu identificējo&scaron;ā informācija un personu neidentificējo&scaron;ā informācija
        var tikt apkopota, izmantojot pla&scaron;u tehnoloģiju klāstu, no kurām daudzas ir
        aprakstītas tālāk. Ja &scaron;āda informācija tiek glabāta tādā veidā, kas ļauj identificēt
        jūsu vārdu vai kontaktinformāciju, vai tiek apvienota ar personu identificējo&scaron;u
        informāciju; tā tiks apstrādāta kā personu identificējo&scaron;a informācija; citos
        gadījumos &scaron;āda informācija tiks apstrādāta kā personu neidentificējo&scaron;a
        informācija. </p>
    <p><strong>o Sīkfaili un citi identifikatori </strong></p>
    <p>Huawei un tā partneri izmanto sīkfailus vai līdzīgas tehnoloģijas, lai ievāktu informāciju,
        kad jūs apmeklējat mūsu vietnes (&bdquo;Savāk&scaron;anas tehnoloģija&rdquo;). Kad
        apmeklējat vietnes, jūsu tīmekļa pārlūkprogramma var glabāt sīkfailus jūsu datorā vai
        ierīcē, vai datoram/ierīcei var piekļūts citas savāk&scaron;anas tehnoloģijas, kas darbojas
        neatkarīgi vai kopā ar sīkfailiem. Mūsu sīkfaili un savāk&scaron;anas tehnoloģijas iespējos
        vietni jūs &bdquo;atcerēties&rdquo;, veicot to viena jūsu apmeklējuma (izmantojot &bdquo;sesijas
        sīkfailu&rdquo;) vai atkārtotu apmeklējumu laikā (izmantojot &bdquo;pastāvīgo sīkfailu&rdquo;),
        un tie var tikt izmantoti, lai analizētu veidu, kā jūs mijiedarbojaties ar mūsu vietnēm, ar
        nolūku uzlabot mūsu pakalpojumus, kā arī jūsu pieredzi un piedāvāt jums personalizētu
        reklāmu. Sīkfaili var palīdzēt vietnēm atcerēties jūsu iestatījumus, piemēram, fonta lielumu
        un citas preferences veidam, kā vēlaties apskatīt vietnes datorā vai mobilajā ierīcē.
        Turklāt dažas no vietnes interaktīvajām funkcijām ir atkarīgas arī no tre&scaron;o pu&scaron;u
        izvietoto savāk&scaron;anas tehnoloģiju. Tālāk norādīti sīkfailu veidi, kurus mēs
        izmantojam, un kādam nolūkam tie tiek izmantoti.</p>
    <ul>
        <li><span dir="ltr"> </span><em>Būtiskie sīkfaili</em>. &Scaron;ie sīkfaili tiek izmantoti,
            lai atvieglotu vietnes būtiskās funkcijas, piemēram, lai saglabātu iepirkumu grozu
            apskates procesā vai atvieglotu maksājumu.
        </li>
        <li><span dir="ltr"> </span><em>Funkcionālie sīkfaili</em>. Mēs izmantojam &scaron;os
            sīkfailus, lai nodro&scaron;inātu patīkamu pieredzi vietnēs, piemēram, saglabājot jūsu
            preferences un glabājot iepirkumu grozu vēlākiem apmeklējumiem.
        </li>
        <li><span dir="ltr"> </span><em>Veiktspējas un analīzes sīkfaili</em>. &Scaron;ie sīkfaili
            palīdz izprast vietnes apmeklētāju rīcību, lai optimizētu mūsu pakalpojumus un uzlabotu
            jūsu pieredzi.
        </li>
        <li><span dir="ltr"> </span><em>Sociālie mediji</em>. Vietnes var piedāvāt sociālos
            spraudņus no dažādiem sociālajiem tīkliem, piemēram, Facebook, Twitter, Instagram,
            YouTube, Pinterest, LinkedIn un Google +. &Scaron;ie spraudņi var būt atkarīgi no
            sīkfailiem, kas cita starpā varētu tikt izmantoti, lai piedāvātu noteiktas funkcijas,
            bet arī izsekotu jūsu uzvedību vietnēs un tīmeklī. Ja jūs iesniedzat personisko
            informāciju jebkuram no &scaron;iem sociālajiem tīkliem, jūsu informāciju pārvalda viņu
            konfidencialitātes politika. Mudinām jūs rūpīgi izlasīt jūsu lietotā sociālā spraudņa
            vai jūsu apmeklētās tre&scaron;ās puses tīmekļa vietnes konfidencialitātes politiku.
        </li>
        <li><span dir="ltr"> </span><em>Reklāmas</em>. Daži no vietnes sīkfailiem tiek izmantoti
            reklāmas nolūkos. Tas ļauj mums parādīt mūsu reklāmas partneru tīmekļa vietnēs tiem
            apmeklētājiem, kuri ir ieinteresēti mūsu produktos. Atkārtotas mērķauditorijas atlases
            tehnoloģijas analizē jūsu sīkfailus un parāda reklāmas, pamatojoties uz jūsu iepriek&scaron;ējo
            uzvedību tīmeklī. Sīkāka informācija par mūsu mārketingu un atkārtotas mērķauditorijas
            atlases tehnoloģiju izmanto&scaron;anu ir aplūkota tālāk.
        </li>
    </ul>
    <p>Jūs varat mainīt pārlūkprogrammas iestatījumus, lai dzēstu vai novērstu sīkfailu saglabā&scaron;anu
        datorā vai mobilajā ierīcē bez jūsu nepārprotamas piekri&scaron;anas. Pārlūkprogrammas
        sadaļai &bdquo;Palīdzība&rdquo; ir jāsniedz informācija par sīkfailu iestatījumu pārvaldību.
        Uzziniet, kā tas darbojas jūsu pārlūkprogrammā, &scaron;eit: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash sīkfaili): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automātiskā savāksāna no vietnēm - servera žurnāliem/pārlūkprogrammām </strong></p>
    <p>Vietnes apmeklējums automātiski var izraisīt konkrētu datu nosūtī&scaron;anu no jūsu
        pārlūkprogrammas uz mūsu serveriem, kas cita starpā ļauj optimizēt mūsu pakalpojumus, kā arī
        personalizēt un uzlabot jūsu pieredzi vietnēs. &Scaron;ī informācija var ietvert
        informāciju, ko ievadāt vietnēs, jūsu IP adresi, apmeklējuma datumu un laiku, novirzī&scaron;anas
        URL (vietne, no kuras esat ienācis), un informāciju par izmantoto pārlūkprogrammu
        (pārlūkprogrammas tips un versija, operētājsistēma utt.), kā arī citu automātiski apkopotu
        informāciju, kas aprakstīta 2. nodaļā. Ņemiet vērā, ka, ja esat pieteicies savā Huawei vai
        Honor kontā, noteikta informācija, piemēram, saturs, kam piekļūstat, skatāt, noklik&scaron;ķināt
        vai meklējat vietnēs, ierīces, no kurām piekļūstat &scaron;ādam saturam, laika ilgums, kurā
        skatāt &scaron;o informāciju, un saturs iepirkumu grozā vietnēs, var kļūt personiski
        identificējams. </p>
    <p><strong>• Automātiskā savāk&scaron;ana no produktiem un pakalpojumiem </strong></p>
    <p>Produktu un pakalpojumu reģistrācija un izmanto&scaron;ana arī var izraisīt konkrētu datu
        nosūtī&scaron;anu no produkta vai pakalpojuma mums. &Scaron;ī informācija var ietvert
        aparatūras modeli, MAC adresi, IMEI numuru, IMSI numuru un citus at&scaron;ķirīgus produktu
        un pakalpojumu identifikatorus, informāciju par produkta operētājsistēmu un dažiem
        atlasītajiem iestatījumiem attiecībā uz produktiem un pakalpojumiem; lietojumprogrammām un
        programmatūru, ko lejupielādējat produktos; mobilo sakaru operatoru, kas nodro&scaron;ina
        produktu ar mobilajiem pakalpojumiem; konkrētu informāciju un saturu, kas nosūtīts un/vai
        saņemts, izmantojot produktus vai pakalpojumus; apmeklētās tīmekļa vietnes, izmantojot
        produktus vai pakalpojumus; kā jūs mijiedarbojaties ar saturu, izmantojot produktus vai
        pakalpojumus; informāciju par to, kam piekļūstat, ko ievadāt un/vai saglabājat produktos vai
        pakalpojumos, kā arī vispārējo lietojumu un veiktspējas informāciju un statistiku, kas
        attiecas uz produktu vai pakalpojumu. </p>
    <p><strong>• Uz atra&scaron;anās vietu balstīti pakalpojumi, izmantojot produktus un
        pakalpojumus </strong></p>
    <p>Mēs varam arī apkopot un izmantot ģeogrāfiskās atra&scaron;anās vietas datus no produktiem
        vai pakalpojumiem, ja jūs izmantojat konkrētas uz atra&scaron;anās vietu balstītas
        pakalpojumu funkcijas, piemēram, meklējat informāciju par laikapstākļiem, pamatojoties uz
        konkrētām ģeogrāfiskām atra&scaron;anās vietām vai mēģināt izsekot pazaudētam vai nozagtam
        produktu, izmantojot ģeogrāfisko atra&scaron;anās vietu. Informācija, kas apkopota,
        izmantojot &scaron;īs atra&scaron;anās vietas pakalpojuma funkcijas, var ietvert arī
        produkta ID, tipu un modeli un produkta reāllaika ģeogrāfiskās atra&scaron;anās vietas
        informāciju (tostarp Globālās pozicionē&scaron;anas sistēmas (GPS) informāciju, Wi-Fi vai
        jūsu tīkla operatora signāltorņa ID numuru). Jūs varat ieslēgt vai izslēgt GPS informāciju,
        dodoties uz produkta GPS iestatījumiem, bet jums, iespējams, nav tiesību kontrolēt produkta
        Wi-Fi un ID numurus vai jūsu tīkla operatora signāla torni, jo tas ir atkarīgs no jūsu tīkla
        operatora politikas. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Vietnes var izmantot Google Analytics pakalpojumu - tīmekļa analīzes pakalpojumu, ko nodro&scaron;ina
        Google, Inc. Google Analytics izmanto sīkfailus vai līdzīgas tehnoloģijas, lai apkopotu un
        glabātu anonīmu informāciju par jums, kas var ietvert personiski neidentificējamu
        informāciju. Jūs varat izlasīt Google Analytics konfidencialitātes politiku vietnē <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>,
        kā arī Google Analytics lieto&scaron;anas noteikumus vietnē <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Ja jums ir atbalstīta pārlūkprogramma, varat atteikties no Google Analytics izseko&scaron;anas
        nākotnē, lejupielādējot un instalējot Google Analytics Opt-out Browser pievienojumprogrammu
        pa&scaron;reizējai tīmekļa pārlūkprogrammai. <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Citi savāk&scaron;anas nolūki </strong></p>
    <p>Huawei var arī iegūt personu identificējo&scaron;u un personu neidentificējo&scaron;u
        informāciju no citiem avotiem (piemēram, bezsaistes ieraksti vai publiski pieejama
        informācija); no tre&scaron;ām pusēm, kas sniedz jums mobilos vai bezvadu tīklus, produktus,
        programmatūru vai lietotnes, ko izmantojat kopā ar saviem produktiem un pakalpojumiem; no
        tre&scaron;ām pusēm, piemēram, mūsu uzņēmuma partneriem, aktivitā&scaron;u partneriem un
        sponsoriem, pārdevējiem, tirgotājiem un citām tre&scaron;ajām pusēm; vai no to vietņu vai
        lietojumprogrammu īpa&scaron;niekiem vai operatoriem, kurās parādās mūsu reklāma, no kuriem
        daži sadarbojas ar Huawei vai ar Huawei izmantotu reklāmas tīklu. Personu neidentificējo&scaron;u
        informāciju var iegūt arī &scaron;ie citi avoti no secinājumiem, pamatojoties uz jūsu
        apmeklētajām vietnēm; tre&scaron;o pu&scaron;u datiem; informācijas, ko jūs kopīgojat citās
        vietnēs, sociālo mediju platformās un lietojumprogrammās; vai demogrāfiskajiem datiem, kas
        iegūti no izveidotajiem profiliem vai kontiem, ciktāl tas ir atļauts viņu konfidencialitātes
        politikās. </p>
    <p><strong>4. Kā mēs izmantojam personiski identificējamu informāciju </strong></p>
    <p><strong>• Norādītajiem mērķiem </strong></p>
    <p>Mēs varam izmantot personiski identificējamo informāciju, ko jūs sniedzat &scaron;ai
        konfidencialitātes politikai atbilsto&scaron;ajiem nolūkiem. Piemēram, mēs izmantosim jūsu
        informāciju, lai apstrādātu un atbildētu uz jūsu pieprasījumiem, pasūtījumiem un uzziņām un
        sniegtu jums pakalpojumus; piegādātu jums produktus un pakalpojumus; administrētu un
        apstrādātu maksājumus; reģistrētu, aktivizētu, pārbaudītu un/vai atjauninātu savus produktus
        vai pakalpojumus; nodro&scaron;inātu uzturē&scaron;anu vai problēmu novēr&scaron;anu vietnēs
        vai jūsu produktos vai pakalpojumos un nosūtītu jums paziņojumus par jūsu darbībām.</p>
    <p><strong>• Reklāmas darbības </strong></p>
    <p>Mēs varam izmantot jūsu informāciju, lai sniegtu jūsu pieprasītos reklāmas pakalpojumus. Tas
        var ietvert jūsu iesniegumu apstrādi un jūsu kontaktinformācijas izmanto&scaron;anu saistībā
        ar aktivitātēm. Varat atteikties no reklāmas e-pasta abonementa, noklik&scaron;ķinot uz
        abonē&scaron;anas saites, kas ir iekļauta katrā &scaron;ādā e-pastā, vai sūtot mums ziņojumu
        - Huawei produktiem izmantojot vietni <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>,
        bet Honor produktiem - vietni <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Mārketings un uzlabojumi </strong></p>
    <p>Mēs varam izmantot jūsu informāciju mārketinga un aptaujas vajadzībām. Tālāk var atrast
        detalizētāku aprakstu par informāciju, ko mēs izmantojam un kā mēs to izmantojam. </p>
    <p><strong>o Analytics informācija </strong></p>
    <p>Veids, kādā jūs mijiedarbojaties ar mūsu zīmolu, sniedz vērtīgu informāciju par jūsu
        interesēm un preferencēm. Lai uzzinātu par jums un jūsu interesēm, mēs pārraugām un
        analizējam jūsu vispārējo mijiedarbību ar mūsu zīmolu, izmantojot dažāda veida informāciju,
        piemēram, jūsu vecumu, jūsu atra&scaron;anās vietu, demogrāfiskos datus un intereses, jūsu
        pasūtījumus vietnēs un jūsu produktu pārskatī&scaron;anu, jūsu sociālo mediju kontus un to
        kā jūs lietojat vietnes, produktus un pakalpojumus un informāciju par jūsu pārlūko&scaron;anas
        un skatī&scaron;anas preferencēm vietnēs. Mēs izmantojam &scaron;o informāciju, lai
        izstrādātu, piegādātu un uzlabotu vietnes, produktus, pakalpojumus un mūsu reklāmu. </p>
    <p><strong>o Mārketinga komunikācija </strong></p>
    <p>Ja jūs sniedzat mums savu kontaktinformāciju, piemēram, jūsu e-pasta adresi, tālruņa numuru
        vai sociālo mediju kontu, vai ja izveidojat savienojumu ar vietnēm, piesakoties tajās no
        sava sociālo mediju konta, jūs atļaujat mums izmantot jūsu kontaktinformāciju, lai sūtītu
        jums reklāmas ziņojumus, kurus uzskatām par jums piemērotiem. Ja vairs nevēlaties saņemt
        reklāmas ziņojumus uz konkrētu e-pasta adresi, tālruņa numuru vai sociālo multivides tīklu,
        lūdzu, izpildiet reklāmas ziņojumā sniegtos norādījumus, lai atteiktos no &scaron;ādu
        ziņojumu saņem&scaron;anas. Lūdzu, ņemiet vērā, ka atteik&scaron;anās pieprasījumu apstrāde
        var ilgt līdz desmit (10) darba dienām. Turklāt, lai atteiktos no reklāmas ziņojumiem, jūs
        varat mūs informēt par Huawei produktiem, izmantojot vietni <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> un par Honor
        produktiem, izmantojot vietni <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Reklāmas ziņojumos,
        ko sūtām, var būt jauni izstrādājumi, reklāmas un komerciāla informācija par mūsu produktiem
        un pakalpojumiem, notikumiem, reklāmām un citām aktivitātēm, kā arī citi paziņojumi,
        reklāmas un apkārtraksti. Mēs varam izmantot jūsu informāciju, lai personalizētu &scaron;ādus
        reklāmas ziņojumus. Mēs varam izmantot arī dažādus līdzekļus, piemēram, e-pastu, sociālos
        medijus utt., lai uzzinātu par jūsu pieredzi ar mūsu zīmolu. Atkarībā no situācijas &scaron;ie
        ziņojumi var tikt pielāgoti jūsu individuālajām preferencēm un interesēm, kā aprakstīts
        iepriek&scaron;. </p>
    <p><strong>• Citi mērķi </strong></p>
    <p>Mēs izmantojam arī informāciju, ko apkopojam, lai diagnosticētu problēmas ar vietnēm,
        produktiem un pakalpojumiem; vietņu, produktu un pakalpojumu administrē&scaron;anai un
        uzlabo&scaron;anai; lai uzlabotu lietotāju pieredzi saistībā ar vietnēm, produktiem un
        pakalpojumiem; lai nodro&scaron;inātu atjauninājumus un jauninājumus vietnēm, produktiem un
        pakalpojumiem; lai nosūtītu svarīgus paziņojumus, piemēram, paziņojumus par aktivitātēm,
        izmaiņām mūsu noteikumos, nosacījumos un politikā; lai sniegtu jums labākus pakalpojumus;
        krāp&scaron;anas novēr&scaron;anai, iek&scaron;ējām operācijām, tiesiskai atbilstībai un
        citiem ar dro&scaron;ību saistītiem mērķiem; un lai ieviestu lieto&scaron;anas noteikumus un
        jebkādus papildu noteikumus un tiesību aktus un/vai Huawei politikas. Mēs lūgsim jūsu piekri&scaron;anu,
        ja vēlēsimies izmantot jūsu personu identificējo&scaron;u informāciju citiem mērķiem nekā
        tiem, kas aprakstīti &scaron;ajā politikā. </p>
    <p><strong>5. Kā mēs izmantojam informāciju, kas nav personiski identificējama </strong></p>
    <p>Mēs varam izmantot personu neidentificējo&scaron;u informāciju līdzīgos veidos, jo mēs
        izmantojam jūsu personu identificējo&scaron;o informāciju, bet mēs paturam tiesības izmantot
        jūsu personu neidentifico&scaron;o informāciju jebkādam tiesiskam mērķim. Daži veidi, kā mēs
        varam izmantot jūsu personu neidentificējo&scaron;o informāciju, ir tālāk aprakstītie
        mārketinga mērķi: <br/> • Jūsu personu neidentificējo&scaron;ā informācija var tikt
        izmantota, lai analizētu un izstrādātu reklāmas un reklāmas kampaņas, sniegtu jums īpa&scaron;us
        piedāvājumus un reklāmas un noteiktu to efektivitāti, optimizētu un noteiktu satura un
        reklāmu efektivitāti, analizētu jūsu mijiedarbību ar jums piedāvāto saturu un reklāmām, un
        kā tās saistās ar jūsu vietņu apmeklējumiem un produktu un pakalpojumu
        lieto&scaron;anu.<br/> • Jūsu personu neidentificējo&scaron;o informāciju Huawei var
        izmantot arī saistībā ar atkārtotas mērķauditorijas atlases tehnoloģijām, kas mums ļauj
        rādīt reklāmas vai mērķtiecīgu saturu vietnēs, produktos, vai pakalpojumos vai mūsu partneru
        tīmekļa vietnēs vai lietotnēs. Atkārtotas mērķauditorijas atlases tehnoloģijas analizē jūsu
        sīkfailus un citu savāk&scaron;anas tehnoloģiju, un parāda reklāmas, pamatojoties uz jūsu
        iepriek&scaron;ējo uzvedību tīmeklī, iepriek&scaron;ējās reklāmas, ko esat skatījis un
        personu neidentificējo&scaron;o informāciju, ko laiku pa laikam apkopojam mēs un tre&scaron;ās
        puses. Daži Huawei tre&scaron;ās puses partneri var piedalīties Digitālās reklāmas alianses
        pa&scaron;regulācijas programmā, kas paredzēta uz uzvedību balstītai reklāmai tie&scaron;saistē,
        un ļaut patērētājiem atteikties no mērķtiecīgas reklāmas, kas pamatojas uz tīmekļa aktivitā&scaron;u
        izseko&scaron;anu. Lai iegūtu papildinformāciju par iepriek&scaron;minēto, apmeklējiet <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Ņemiet vērā, ka turpināsit saņemt vispārīgas reklāmas. Ja dzē&scaron;at sīkfailus vai citu
        savāk&scaron;anas tehnoloģiju, vai izmantojat citu datoru, ierīci vai pārlūkprogrammu,
        iespējams, jums būs jāveic dubultklik&scaron;ķis uz saites un jāizpilda tajā sniegtie
        norādījumi. Lai iegūtu papildinformāciju par sīkfailiem, skatiet iepriek&scaron; 3. nodaļā
        norādītos sīkfailus un citus identifikatorus. </p>
    <p><strong>6. Saziņa ar jums, kas neiekļauj reklāmu </strong></p>
    <p>Jūs pilnvarojat Huawei sazināties ar jums, nosūtot e-pasta vēstuli, piezvanot un/vai nosūtot
        tie&scaron;o pastu, lai atbildētu jums, sazinātos ar jums par transakcijām ar Huawei vai
        tehnisko informāciju par vietnēm, vai sazinātos ar jums citos, ar reklāmu nesaistītos
        jautājumos par mums, vietnēm, produktiem vai pakalpojumiem. Jūs nedrīkstat atteikties
        no &scaron;ādas komunikācijas. </p>
    <p><strong>7. Informācijas atklā&scaron;ana tre&scaron;ajām pusēm </strong></p>
    <p>Mēs izmantojam dažādus uzņēmumus, tostarp dažas no mūsu filiālēm, kā pakalpojumu sniedzējus,
        kuri apstrādā datus un veic citas funkcijas mūsu vārdā, piemēram, vieso&scaron;anas
        pakalpojumu nodro&scaron;inātāji, maksājumu nodro&scaron;inātāji, remonta centri, loģistikas
        uzņēmumi, komersanti un tirgotāji, kas darbojas, pārvaldot, administrējot vai veicot
        aktivitāti, kā arī citi aģenti, pārdevēji, reklāmdevēji, konsultanti. Mēs varam nodot jūsu
        informāciju ar &scaron;iem uzņēmumiem, un &scaron;iem uzņēmumiem ir atļauts izmantot jūsu
        personas informāciju tikai tiktāl, cik ir nepiecie&scaron;ams sniegt &scaron;os
        pakalpojumus.<br/> Huawei var arī izpaust ievākto informāciju citiem: 1) lai apstiprinātu
        vai atjauninātu jums sniegto informāciju; 2) jebkuras Huawei uzņēmējdarbības vai darbības
        daļas reorganizācijas, apvieno&scaron;anās, pārdo&scaron;anas, kopuzņēmuma, pie&scaron;ķir&scaron;anas,
        nodo&scaron;anas vai izvieto&scaron;anas gadījumā (tostarp bez ierobežojumiem saistībā ar
        bankrotu vai līdzīgu procedūru); 3) tie ir mobilo sakaru operatori, kas izmanto informāciju,
        lai sniegtu pakalpojumus, kurus tiem pieprasāt; 4) tie ir uzņēmuma partneri, stratēģiskie
        partneri, aktivitā&scaron;u sponsori vai partneri mūsu iek&scaron;ējiem mērķiem; 5) citiem
        jūsu atļautiem variantiem. <br/> Atsevi&scaron;ķās situācijās Huawei ir jāizpauž personas
        dati, lai atbildētu uz valsts iestāžu likumīgiem pieprasījumiem, tostarp lai ievērotu valsts
        dro&scaron;ības vai tiesībaizsardzības prasības. Mēs varam arī izpaust jūsu personas
        informāciju, kā to pieprasa tiesību akti, piemēram, lai izpildītu pavēsti vai citu juridisko
        procesu, ja mēs godprātīgi ticam, ka informācijas izpau&scaron;ana ir nepiecie&scaron;ama,
        lai aizsargātu mūsu tiesības, aizsargātu jūsu vai citu personu dro&scaron;ību, izmeklētu
        krāp&scaron;anu vai atbildētu uz valdības pieprasījumu.<br/> Huawei nenodod personu
        identificējamu informāciju tre&scaron;ām pusēm, lai ļautu tre&scaron;ajai pusei tie&scaron;i
        tirgoties ar jums. <br/> Jūsu ģeogrāfiskās atra&scaron;anās vietas dati un cita informācija
        par produktiem vai pakalpojumiem un to izmanto&scaron;anu var tikt nodota tre&scaron;o pu&scaron;u
        lietotnēm, mobilajiem tīkliem, Wi-Fi pakalpojumu sniedzējiem, tīmekļa vietnēm,
        operētājsistēmām, pakalpojumiem un programmatūrai, ko izmantojat kopā ar saviem produktiem
        vai pakalpojumiem. Pirms lieto&scaron;anas pārskatiet lietojumprogrammu, mobilo sakaru
        tīklu, Wi-Fi pakalpojumu sniedzēju, tīmekļa vietņu, pakalpojumu un programmatūras
        konfidencialitātes politiku. Ņemiet vērā, ka varat atteikties no savas atra&scaron;anās
        vietas informācijas koplieto&scaron;anas ar tre&scaron;o personu lietotnēm, izslēdzot GPS
        funkciju produkta iestatījumos. <br/> Atsevi&scaron;ķās situācijās Huawei var prasīt izpaust
        personas datus, reaģējot uz valsts iestāžu pieprasījumiem, tostarp saskaņā ar valsts dro&scaron;ības
        vai tiesībaizsardzības prasībām. Mēs varam arī nodot jūsu informāciju, ja mēs uzskatām, ka
        esat pārkāpis lieto&scaron;anas noteikumus vai papildu noteikumus un/vai Huawie politiku,
        lai izmeklētu, novērstu vai rīkotos saistībā ar aizdomām par nelikumīgām darbībām, krāp&scaron;anu
        vai iespējamiem draudiem, vai izmantotu likumīgas tiesības vai aizstāvētos pret prasībām, ja
        mēs uzskatām, ka tā var aizsargāt jūsu dro&scaron;ību vai Huawei dro&scaron;ību, vai citus,
        vai rīkoties citādi, kā to atļauj vai pieprasa likumi. Mēs varam izpaust jūsu informāciju
        gadījumā, ja mums tas jādara, pamatojoties derīgu tiesas rīkojumu, pavēsti vai oficiālu
        pieprasījumu no tiesībsargājo&scaron;ās iestādes vai tiesas. <br/> Vietnes var piedāvāt
        sociālos spraudņus no dažādiem sociālajiem tīkliem, piemēram, Facebook, Twitter, Instagram,
        YouTube, Pinterest, LinkedIn un Google +. Ja izvēlaties mijiedarboties ar sociālajiem
        medijiem, jūsu aktivitāte vietnēs var būt pieejama arī &scaron;iem sociālajiem tīkliem. Ja,
        apmeklējot vietnes, esat pieteicies kādā no &scaron;iem sociālajiem tīkliem, sociālais tīkls
        var pievienot informāciju par vietnēm, produktiem vai pakalpojumiem jūsu attiecīgajam
        profilam un/vai tā izmanto&scaron;anai. Ja jūsu vietnēs mijiedarbojaties ar kādu no
        sociālajiem spraudņiem, &scaron;ī informācija tiks pārsūtīta uz sociālo tīklu. Lūdzu,
        izlasiet &scaron;o sociālo tīklu konfidencialitātes politikas, lai iegūtu detalizētu
        informāciju par personas datu vāk&scaron;anu un pārsūtī&scaron;anu, par to, kādas ir jūsu
        tiesības, un kā var veikt pietiekamus konfidencialitātes iestatījumus. <br/> Turklāt mēs
        varam saņemt personu identificējo&scaron;u informāciju un to deidentificēt, kā arī nodot to
        tre&scaron;ām personām, reklāmdevējiem un uzņēmuma partneriem, lai analizētu vietnes
        lietojumu vai demogrāfiju vai uzlabotu mūsu produktus vai pakalpojumus, kā arī uzlabotu mūsu
        lietotāju pieredzi vai līdzīgiem mērķiem. Mēs atkārtoti neidentificēsim &scaron;ādus datus,
        un mēs lūgsim mūsu līgumslēdzējas puses vienoties par datu saglabā&scaron;anu savā
        deidentificētajā formā. </p>
    <p><strong>8. Kā mēs reaģējam uz signāliem &bdquo;Neizsekot&rdquo; </strong></p>
    <p>Huawei negroza &scaron;eit detalizēti atspoguļoti praksi, pamatojoties uz iestatījuma &bdquo;Neizsekot&rdquo;
        atlasi vai citu &bdquo;atteik&scaron;anās&rdquo; iestatījumu vai funkciju, ko var piedāvāt
        jūsu pārlūkprogramma; tomēr Huawei patur tiesības to darīt nākotnē, jums par to
        neziņojot. </p>
    <p><strong>9. Pieprasījums atjaunināt jūsu informāciju </strong></p>
    <p>Lūdzu, ņemiet vērā, ka esat atbildīgs par savas informācijas aktualitāti un atjauninā&scaron;anu.
        Pēc pieprasījuma Huawei sniegs jums informāciju par to, vai mēs glabājam jūsu personisko
        informāciju. Informāciju varat atjaunināt, sazinoties ar mums. Informācijai par Huawei
        produktiem sazinieties ar mums tīmekļa vietnē <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Informācijai par Honor produktiem sazinieties ar mums tīmekļa vietnē <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Mēs izmantosim
        saprātīgas pūles, lai apstrādātu jūsu pieprasītās izmaiņas; tomēr ar nosacījumu, ka uz
        pieprasījumiem dzēst informāciju attiecas Huawei iek&scaron;ējā ziņo&scaron;anas, apstrādes
        un saglabā&scaron;anas politika kā arī visi piemērojamie tiesiskie pienākumi. Ja mēs varam
        apstrādāt izmaiņu pieprasījumus, mēs to darīsim bez maksas, izņemot gadījumus, kad tas
        prasīs nesamērīgas pūles, vai kad nodevas iekasē&scaron;anu atļauj piemērojamie tiesību
        akti. Mēs atbildēsim uz jūsu pieprasījumiem saprātīgā termiņā.</p>
    <p><strong>10. Bērni </strong></p>
    <p>Vietnes, produkti un pakalpojumi nav paredzēti bērniem, kas jaunāki par 13 gadiem, kā arī mēs
        apzināti neievācam personu identificējo&scaron;u informāciju no bērniem bez pieprsījuma, lai
        bērns saņemtu iepriek&scaron;ēju vecāku piekri&scaron;anu, kā to nosaka piemērojamie tiesību
        akti. Ja esat jaunāks par 13 gadiem, jums nav atļauts iesniegt Huawei personiski
        identificējamu informāciju. Ja mēs nejau&scaron;i savāksim datus par bērniem, kas jaunāki
        par 13 gadiem, mēs izdzēsīsim datus cik drīz vien iespējams pēc tam, kad būsit mūs informēju&scaron;i,
        nosūtot mums e-pasta vēstuli. Informācijai par Huawei produktiem sazinieties ar mums tīmekļa
        vietnē <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Informācijai par
        Honor produktiem sazinieties ar mums tīmekļa vietnē <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>Mēs
        mudinām vecākus un aizbildņus aktīvi iesaistīties bērnu tie&scaron;saistes un mobilo ierīču
        darbībās un interesēs. </p>
    <p><strong>11. Saites </strong></p>
    <p>Jums var būt iespēja vietnēs sekot saitēm uz citā vietnēm, kas var jums interesēt. Huawei cen&scaron;as
        nodro&scaron;ināt saites tikai uz cienījamām organizācijām. Tā Huawei var nebūt citu vietņu
        saimnieks un tās nekontrolē, mēs neesam atbildīgi par &scaron;o vietņu konfidencialitātes
        praksi vai to sniegto saturu. Ja jūs iesniedzat personas informāciju jebkurā no &scaron;īm
        tīmekļa vietnēm, jūsu informāciju reglamentē viņu konfidencialitātes politika. Mēs mudinām
        pārskatīt katras vietnes konfidencialitātes politiku. &Scaron;ī politika attiecas tikai uz
        Huawei savākto un glabāto informāciju. </p>
    <p><strong>12. Dro&scaron;ība </strong></p>
    <p>Mēs esam apņēmu&scaron;ies aizsargāt jūsu personu identificējo&scaron;o informāciju un veiku&scaron;i
        saprātīgus tehniskus un organizatoriskus pasākumus, lai aizsargātu jūsu informāciju pret
        jebkādiem zaudējumiem, izmaiņām, piekļuvi vai ļaunprātīgu izmanto&scaron;anu. Nevienai datu
        pārraidei internetā nav garantēta pilnīga dro&scaron;ība. Tre&scaron;ajām pusēm, kas nav
        Huawei kontrolē, var būt iespējams nelikumīgi pārtvert vai piekļūt pārsūtī&scaron;anai vai
        privātai saziņai. Lai gan mēs cen&scaron;amies aizsargāt personu identificējo&scaron;u
        informāciju, ne Huawei, ne mūsu pakalpojumu sniedzēji nevar nodro&scaron;ināt vai garantēt
        informācijas dro&scaron;ību, ko nosūtāt mums internetā. Jūs uzņematies risku, kas saistīts
        ar jebkuru &scaron;ādu pārsūtī&scaron;anu. Huawei savāktā personu identificējo&scaron;ā
        informācija var tikt uzglabāta un apstrādāta Amerikas Savienotajās Valstīs, Vācijā vai kādā
        citā valstī, kurā Huawei vai tā filiāles vai pakalpojumu sniedzēji uztur iekārtas. <br/>
        Izmantojot vietnes, produktus vai pakalpojumus, jūs skaidri piekrītat &scaron;ādai
        informācijas pārsūtī&scaron;anai ārpus Amerikas Savienotajām Valstīm. Lai gan mēs pienācīgi
        ievērojam jūsu konfidencialitāti, mēs iesakām pārliecināties, vai jūsu ierīce ir atiestatīta
        un visi dati ir izdzēsti gadījumā, ja sūtāt produktu atpakaļ uz remotam vai atgriežat
        to.<br/> Huawei saglabās jūsu personu identificējo&scaron;o informāciju saskaņā ar iek&scaron;ējo
        ziņo&scaron;anas, apstrādes un saglabā&scaron;anas politiku un piemērojamajiem tiesību
        aktiem. Mēs varam saglabāt jūsu informāciju tik ilgi, kamēr jūsu konts ir aktīvs, vai ciktāl
        tas nepiecie&scaron;ams, lai sniegtu pakalpojumus, izpildītu mūsu juridiskās saistības,
        atrisinātu strīdus un izpildītu mūsu līgumus.</p>
    <p><strong>13. &Scaron;īs politikas izmaiņas </strong></p>
    <p>&Scaron;ī politika, iespējams, laiku pa laikam tiks pārskatīta, lai ietu kopsolī ar jaunajām
        izstrādēm un iespējāmm, kas saistītas ar internetu, kā arī cita starpā lai saglabātu
        atbilstību spēkā eso&scaron;ajiemtiesību aktiem. Ja politika tiks pārskatīta, Huawei
        ievietos to vietnēs un jaunā politika būs spēkā tūlīt pēc ievieto&scaron;anas. Ja veiksim
        jebkādas būtiskas izmaiņas, mēs jums to paziņosim e-pastā (nosūtītos uz jūsu kontā norādīto
        e-pasta adresi) vai, izmantojot paziņojumu &scaron;ajā tīmekļa vietnē, pirms izmaiņu
        stāsānās spēkā. Jūs varat noteikt, kad politika tika pēdējo reizi rediģēta, skatot &scaron;īs
        lapas aug&scaron;pusē eso&scaron;o apzīmējumu &bdquo;Pēdējo reizi pārstrādāts&rdquo;. </p>
    <p><strong>14. Jautājumi un kontaktinformācija </strong></p>
    <p>Ja jums ir kādi jautājumi vai bažas saistībā ar mūsu vietnēm, produktiem vai pakalpojumiem,
        vai jūsu informācijas izmanto&scaron;anu, vai &scaron;o politiku, lūdzu, sazinieties ar
        mums. Jautājumos par Huawei produktiem sazinieties ar mums tīmekļa vietnē <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>, vai zvanot
        1-888-548-2934. Jautājumos par Honor produktiem sazinieties ar mums tīmekļa vietnē <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>, vai zvanot
        1-844-524-6667.</p>
    <p><em>Autortiesības © 2018 Huawei Device USA, Inc. Visas tiesības paturētas </em></p>
</div>
</body>
</html>
